﻿@charset "utf-8";
/* CSS Document */

/*全局样式*/
body {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #000;
    blr: expression(this.onFocus=this.blur()); /*去掉a标签的虚线框，避免出现奇怪的选中区域*/
}

    a:hover {
        color: #2faae2;
        text-decoration: underline;
    }

img {
    border: none;
}

ul, li, ol, dt, dd, dl, p, div, span, h1, h2, h3, h4, a, img, input {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.clr {
    clear: both;
}

.w940 {
    width: 940px;
    margin: 0 auto;
}

.reltiv {
    position: relative;
}

.ovf {
    overflow: hidden;
}

/*顶部样式开始*/
.yzHead {
    background: #000;
}
/*登录、公告区域*/
.topMenu {
    width: 100%;
    height: 29px;
    border-bottom: solid 1px #4a4a4a;
    background: #000;
}

.noticeTit {
    color: #fff;
    float: left;
    height: 29px;
    line-height: 29px;
    font-size: 12px;
}

    .noticeTit b {
        position: relative;
        top: 3px;
        *top: -3px;
        margin-right: 8px;
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url(/images/51bid-icons.png) 0 -116px no-repeat;
    }

.notice {
    width: 300px;
    height: 29px;
    overflow: hidden;
    float: left;
    font-size: 12px;
    color: #fff;
}

    .notice ul li a, .notice ul li {
        color: #fff;
        font-size: 12px;
        line-height: 29px;
        color: #b5b5b5;
    }

.noticeindex {
    width: 300px;
    height: 29px;
    overflow: hidden;
    float: left;
    font-size: 12px;
    color: #fff;
}

    .noticeindex ul li a, .noticeindex ul li {
        color: #fff;
        font-size: 12px;
        line-height: 29px;
        color: #b5b5b5;
    }

.persArea {
    float: right;
    height: 29px;
    color: #505050;
    font-size: 12px;
    line-height: 29px;
}

    .persArea i {
        position: relative;
        top: 3px;
        *top: -3px;
        margin-right: 8px;
        width: 16px;
        height: 16px;
        display: inline-block;
        background: url(/images/51bid-icons.png) no-repeat;
    }

        .persArea i.loginPers {
            background-position: -53px -116px;
        }

        .persArea i.xin-mail {
            background-position: -34px -116px;
            width: 18px;
        }

        .persArea i.gouwuche {
            background-position: -70px -116px;
            width: 18px;
        }

        .persArea i.phones {
            background-position: -17px -116px;
        }

    .persArea a {
        color: #b5b5b5;
    }

    .persArea b {
        color: #fff;
        margin-left: 20px;
    }
/*logo、搜索区域*/
.logoArea {
    width: 100%;
    height: 111px;
    border-top: solid 1px #000;
    border-bottom: solid 1px #595959;
    background-color: #202021;
    background-image: url(/images/bg0.png);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center;
}

.logo {
    position: absolute;
    top: 24px;
    left: -4px;
}

.serchBox {
    width: 440px;
    height: 36px;
    padding: 0 0 0 14px;
    background: url(/images/51bid-icons.png) no-repeat;
    position: absolute;
    top: 52px;
    left: 468px;
}

.searchWord {
    height: 36px;
    line-height: 36px;
    width: 400px;
    border: none;
    background: none;
    float: left;
    font-size: 12px;
    color: #ababab;
}

.searchButt {
    width: 26px;
    height: 26px;
    background: url(/images/serchBut.png) no-repeat;
    border: none;
    float: right;
    margin: 5px 12px 0 0;
    cursor: pointer;
}
/*微信二维码*/
.wxCode {
    position: absolute;
    top: 16px;
    right: 3px;
}
/*导航条样式*/
.navi {
    width: 100%;
    background: #606263 none repeat scroll 0 0;
}

.naviUl {
    width: auto;
    height: 36px;
    overflow: hidden;
    float: left;
}

    .naviUl li {
        float: left;
    }

        .naviUl li a {
            color: #fff;
            font: bold 14px Arial;
            line-height: 36px;
            margin-right: 40px;
        }

.wxTxt {
    float: right;
    margin: 4px -45px 0 0;
}
/*日历部分*/
.calen {
    width: 100%;
    height: 60px;
    background-color: #efefef;
}

.calenMain {
    padding: 12px 0 0;
}

    .calenMain ul {
        float: left;
    }

        .calenMain ul li {
            float: left;
            width: 63px;
            height: 35px;
            border: solid 1px #cacaca;
            background: #fff;
            border-left: none;
            text-align: center;
            line-height: 35px;
            font-size: 14px;
            cursor: pointer;
        }

            .calenMain ul li.today {
                line-height: 30px;
                background: #14aedb;
                color: #fff;
            }

            .calenMain ul li.calenAll {
                border-left: solid 1px #cacaca;
                font-size: 12px;
                color: #14aedb;
            }

            .calenMain ul li.calenPrv, .calenMain ul li.calenNxt {
                font-family: 宋体;
                font-size: 20px;
                width: 45px;
            }

            .calenMain ul li.calenLink {
                width: 78px;
                font-size: 12px;
                color: #14aedb;
            }

/*拍展公司展示页面*/
.companyInfo {
    padding: 10px 0 0 0;
}

.pageAddres {
    font-size: 12px;
    color: #858585;
}

.companyInfo h1 {
    font: normal 24px Arial;
    color: #000;
    padding: 20px 0;
    overflow: hidden;
}

    .companyInfo h1 b {
        float: left;
        font-weight: normal;
    }

    .companyInfo h1 .openTime {
        font-size: 14px;
        float: right;
        margin: 10px 0 0;
    }

.infoTable {
    border-collapse: collapse;
    font-size: 12px;
}

.tableTitt img {
    float: left;
    box-shadow: 0 0 8px rgba(0,0,0,0.3);
}

.tableTitt p {
    float: left;
    margin: 2px 0 0 10px;
}
/*拍展产品列表*/
.goodsList {
    height: auto;
    overflow: hidden;
}

.gdsLstUl {
    width: 980px;
    padding: 30px 0;
}

    .gdsLstUl li {
        float: left;
        width: 223px;
        margin: 0 16px 16px 0;
    }

        .gdsLstUl li a.goodsImg {
            display: block;
            width: 221px;
            height: 220px;
            border: solid 1px #eeeeee;
        }

            .gdsLstUl li a.goodsImg img {
                max-width: 221px;
                max-height: 220px;
                display: block;
                margin: 0 auto;
            }

        .gdsLstUl li span {
            display: block;
            text-align: center;
            padding: 10px 0;
        }

            .gdsLstUl li span a {
                font: normal 12px Arial;
                color: #bcbcbc;
            }

                .gdsLstUl li span a.goodsTitt {
                    font: bold 14px Arial;
                    color: #282828;
                }
/*拍品详细页面*/
.goodsCont {
    border-top: solid 1px #a7a7a7;
    padding: 30px 0;
}

.goodsView {
    width: 585px;
    float: left;
}

    .goodsView .viewBox {
        width: 585px;
        height: 470px;
    }

    .goodsView .viewSmall {
        width: 585px;
        overflow: hidden;
        margin-top: 15px;
    }

        .goodsView .viewSmall ul {
            width: 685px;
        }

            .goodsView .viewSmall ul li {
                float: left;
                margin-right: 15px;
                cursor: pointer;
            }

.goodsInfo {
    width: 304px;
    height: 420px;
    float: left;
    padding: 50px 0 0 50px;
}

    .goodsInfo dl {
        padding-bottom: 50px;
    }

        .goodsInfo dl dt {
            font-size: 18px;
            color: #000;
            padding-bottom: 10px;
        }

        .goodsInfo dl dd.goodsNumb {
            font-size: 12px;
            color: #999;
        }

        .goodsInfo dl dd {
            font-size: 14px;
            color: #4e4e4e;
        }

    .goodsInfo ul li a.collectThis {
        display: block;
        width: 80px;
        height: 40px;
        line-height: 40px;
        color: #fff;
        padding-left: 41px;
        font-size: 14px;
        text-decoration: none;
        background: url(/images/collect.jpg) no-repeat;
        margin-bottom: 10px;
    }

    .goodsInfo ul li.hotLine {
        width: 192px;
        padding: 0 0 0 28px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        background: url(/images/phone2.jpg) no-repeat 8px 0 #f0f0f0;
    }

.goodsDetails {
    clear: both;
    width: 940px;
    padding-top: 50px;
}

    .goodsDetails h2 {
        font-size: 18px;
        font-weight: normal;
        border-bottom: dashed 1px #999;
        padding: 0 0 10px;
    }

    .goodsDetails p {
        font-size: 14px;
        margin-top: 10px;
    }

/*放大镜效果样式*/
.cloud-zoom-lens {
    border: 1px solid #888;
    margin: 0px;
    background-color: #fff;
    cursor: move;
}
/* 这是下方的鼠标指针的移动镜头平方米。 */
.cloud-zoom-title {
    position: absolute !important;
    background-color: #000;
    color: #fff;
    padding: 3px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    top: 0px;
}
/* 这是标题文本 */
.cloud-zoom-big {
    border: 4px solid #ccc;
    overflow: hidden;
}
/* 这是缩放窗口。 */
.cloud-zoom-loading {
    color: white;
    background: #222;
    padding: 3px;
    border: 1px solid #000;
}
/* 这是加载消息。 */

/*右侧浮动QQ 回顶部按钮*/
.floatQQ {
    width: 48px;
    position: fixed;
    right: 20px;
    bottom: 30px;
}

    .floatQQ li a {
        display: block;
        width: 46px;
        height: 46px;
        border: solid 1px #d9d9d9;
        border-top: none;
        text-indent: -500px;
        overflow: hidden;
        background: url(/images/51bid-icons.png) no-repeat;
    }

        .floatQQ li a.qqonline {
            border-top: solid 1px #d9d9d9;
            background-position: -136px -37px;
        }

        .floatQQ li a.helpct {
            background-position: -136px -84px;
        }

        .floatQQ li a.backtop {
            background-position: -136px -130px;
        }

        .floatQQ li a.qqonline:hover {
            background-position: -182px -37px;
        }

        .floatQQ li a.helpct:hover {
            background-position: -182px -84px;
        }

        .floatQQ li a.backtop:hover {
            background-position: -182px -130px;
        }

.w940.reltiv .serchBox-wz {
    padding: 0 0 0 14px;
    position: absolute;
    top: 28px;
    left: 468px;
    white-space: nowrap;
}

    .w940.reltiv .serchBox-wz li a {
        font-size: 12px;
        color: #cccccc;
        float: left;
    }
